Subject: bug#77566: [PATCH] Add option for automatically delete non-existent projects.

From: Dmitry Gutov <[email-masked]>
Date: Mon, 7 Apr 2025 20:40:12 +0300

On 06/04/2025 14:26, Ship Mints wrote:
> I think we need to call zombies something else and also consider that 
> remote files may need to be ignored by the zombie checker to reduce the 
> costs of checking project paths, to avoid tramp prompts for an internal 
> function, and to accommodate that not all tramp connections are 
> available all the time and those may not be reachable and should not be 
> considered zombies.

Speaking of remote projects, even when a connection is available, 
checking all of the projects for existence might create a large latency, 
simply because of the lag to the remote host.

So I'm not sure what's the best approach here. Though we could just add 
the option as off by default and say that if you turned it on, you 
accept the consequences.